<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
    </startup>
    <appSettings>
        <add key="DisableBusyIndicator" value="false"/>
        <add key="ThreadCount" value="0"/>
        <add key="KeepIncompleteFiles" value="false"/>
    </appSettings>
</configuration>
